.header-breadcrumb.breadcrumb {
	    font-family: 'arial',sans-serif;
}

.categorySelection span {
    background-color: #fff;
}
.article-title h1 {
    margin-top: 0;
}

.article-imagedesc img {
    width: auto;
}

ul.article-tags li, .categorySelection ul li {
    list-style-type: none;
    display: inline-block;
    padding: 5px 20px;
    background-color: #ccc;
    color: #000;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 6px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    
}

ul.article-tags li a, .categorySelection ul li a {
    font-size: 13px !important;
}

.featured-details {
    text-align: left;
}

.header-breadcrumb.breadcrumb a:first-child {
    text-transform: uppercase;
}

.search-title {
    font-family: 'Pathway Gothic One',sans-serif;
    font-size: 30px;
    margin-bottom: 25px;
}

.outer-wrap.no-banner {
    top: 35px;
}